local gearT = {
    [-1] = "R",
    [0] = "N",
    [1] = "1",
    [2] = "2",
    [3] = "3",
    [4] = "4",
    [5] = "5",
    [6] = "6",
    [7] = "7",
    [8] = "8"
    
}

local orange = rgb(0,1,1.7)
local blue = rgb(1,1,1)
local red = rgb(1,0,0)
local white = rgb(1,1,1)

function update(dt)
    display.text({ text = math.floor(car.speedKmh), pos = vec2(380, 148), letter = vec2(60, 80), font = 'e92_big', color = white, alignment =1, width = 211, spacing = 1})
    display.text({ text = string.format("%02.0f", car.waterTemperature), pos = vec2(363, 251), letter = vec2(30, 55), font = 'e92_big', color = white, alignment =0, width = 0, spacing = 0 })
    display.text({ text = gearT[car.gear], pos = vec2(166, 155), letter = vec2(115, 231), font = 'e92_big', color = white, alignment =0.0, width = 0, spacing = 1 })
    display.text({ text = string.format("%01d", car.fuel), pos = vec2(365, 303), letter = vec2(30, 55), font = 'e92_big', color = white, alignment =0.0, width = 0, spacing = 1 })
    display.text({ text = string.format("%05.1f", car.distanceDrivenSessionKm), pos = vec2(1555,413), letter = vec2(31, 35), font = 'e92_big', color = white, alignment =0.0, width = 0, spacing = 1 })
    display.text({ text = string.format("%02d:%02d", sim.timeHours, sim.timeMinutes), pos = vec2(1555,413), letter = vec2(31, 35), font = 'e92_big', color = white, alignment =0.0, width = 0, spacing = 1 })
    display.text({ text = string.format("%.1f", car.fuel), pos = vec2(1555,413), letter = vec2(31, 35), font = 'e92_big', color = white, alignment =0.0, width = 0, spacing = 1 })
   end



  
   